<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <link rel="stylesheet" href="../assets/css/style.css">

  <title>CHB Auto Service Center</title>
</head>

<body>
  <!-- advertisements -->
  <div class="container">
    <div class="row">
      <div class="col-6">
        form
      </div>
      <div class="col-6">
        <form class="form-inline my-2 my-lg-0 ml-auto">
          <p>Sign up on our newsletter to avail 5% off your next service!</p>
          <input class="form-control mr-sm-2" type="email" placeholder="Enter your email here" aria-label="Input">
          <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Sign Up!</button>
        </form>
      </div>
    </div>
  </div>

  <!-- navbar -->
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container">

      <a class="navbar-brand" href="#">
        <img class="rounded-circle" src="../assets/images/chb/chb.jpg" height="45" width="45" alt="CHB"> CHB Auto Service Center
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="../index.html">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="pages/blog.html">Blog</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="pages/services.html" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Services</a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="pages/services.html">Services</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Periodic Maintenance Services</a>
              <a class="dropdown-item" href="#">Auto Mechanical Repair</a>
              <a class="dropdown-item" href="#">Auto Electrical Repair</a>
              <a class="dropdown-item" href="#">Auto Air Conditioning Services</a>
              <a class="dropdown-item" href="#">Body Repair and Auto Repainting</a>
              <a class="dropdown-item" href="#">Tire Supply and Mounting</a>
              <a class="dropdown-item" href="#">Emergency Home Services</a>
              <a class="dropdown-item" href="#">Engine Scanning</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="pages/pages.html" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Pages</a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">About Us</a>
              <a class="dropdown-item" href="#">Our Team</a>
              <a class="dropdown-item" href="#">Customer Reviews</a>
              <a class="dropdown-item" href="#">FAQs</a>
            </div>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="pages/contact.html">
              Contact Us <img class="rounded-circle" src="../assets/images/title/telephone.png" height="20" width="20" alt="Contact Us">
            </a>
          </li>
        </ul>
      </div>
    </div>
  </nav>


  

  <footer class="bg-secondary text-white py-5">
    <div class="container">
      <div class="row">
        <div class="col-12 text-center">
          Icons made by <a href="https://www.flaticon.com/authors/itim2101" title="itim2101">itim2101</a> from <a href="https://www.flaticon.com/" title="Flaticon"> www.flaticon.com</a>
          <p class="mb-0">
            All rights reserved &copy; 2020.
          </p>
        </div>
      </div>
    </div>
  </footer>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
  integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
  crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
  integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
  crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
  integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
  crossorigin="anonymous"></script>
</body>
</html>